import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取apk列表
export function getApkListPage(params) {
  return axios.get(`/SZWL-SERVER/tApkInfo/pageApkInfo?${stringToUrl(params)}`);
}
// /tApkInfo/add
// /tApkInfo/update